var mymap = L.map("mymap").setView([38.891, 139.824], 16);
L.tileLayer('//{s}.tile.openstreetmap.org/{z}/{x}/{y}.png', {
 attribution:
   '&copy; <a href="http://osm.org/copyright">OpenStreetMap</a> contributors'
}).addTo(mymap);	

var marker = L.marker([38.893379, 139.819490]).addTo(mymap);
marker.bindPopup("東北公益文科大学",{autoClose:false}).openPopup();

var logo = "<img src ='images/土門拳美術館.jpg'　alt='土門拳美術館の写真' style='width: 300px; height: auto;'>"
var popup = L.popup({maxWidth: 'auto' }).setContent(logo);
var marker2 = L.marker([38.891375, 139.823738]).addTo(mymap);
marker2.bindPopup(popup,{autoClose:false}).openPopup();

//bindPopup()はマーカーにポップアップコンテンツを設定する。
//autoClose:falseはポップアップが開かれた時に、マップの他の部分がクリックされると自動的に閉じるかどうかを制御する。(falseの場合開いたまま)
//openPopup()はページを読み込んだと同時にポップアップを自動で開くためのメソッド。
//L.popupは新しいポップアップオブジェクトを作成する。ここでは最大幅を550pxに指定。
